RubyGems Navigation menu

merb_datamapper 1.1.0.rc1

Merb plugin that provides support for datamapper

Gemfile
          gem 'merb_datamapper', '~> 1.1.0.rc1'
  
  
  
  
  
  
  

install
          gem install merb_datamapper --pre
  
  
  
  
  
  
  

Total downloads 87,854

For this version 779

Show all versions (41 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - May 3, 2011 (12 KB)
  2. 1.1.2 - July 2, 2010 (12 KB)
  3. 1.1.1 - May 20, 2010 (12.5 KB)
  4. 1.1.0 - March 22, 2010 (12.5 KB)
  5. 1.1.0.rc1 - March 15, 2010 (12.5 KB)
Show all versions (41 total)

Development Dependencies: